<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MULTY_TAB_REVIEWS_TITLE', '(Duplicate box) <b class="added-by-captNemo">Bewertungen Products - 2</b>');
  define('MODULE_BOXES_MULTY_TAB_REVIEWS_DESCRIPTION', 'Lassen Sie sich die Rreviews Produkte');
  define('MODULE_BOXES_MULTY_TAB_REVIEWS_BOX_TITLE', '<span class="color">Bewertungen</span> Products');
  define('MODULE_BOXES_MULTY_TAB_REVIEWS_BOX_SEE_ALL', 'Alle Bewertungen ansehen');
	define('MODULE_BOXES_MULTY_TAB_REVIEWS_BOX_TOOGLE', 'Bewertungen');
	define('MODULE_BOXES_MULTY_TAB_REVIEWS_BOX_NO_REVIEWS', 'Momentan gibt es noch keine Bewertungen');
?>
